---
- name: "prometheus-mysqld-exporter restart"
  service:
    name: prometheus-mysqld-exporter
    state: restarted
    enabled: yes

- name: "restart mysql"
  service:
    name: mariadb
    state: restarted
    enabled: yes
